%define module django-simple-captcha

Summary:	Django application to add captcha images to any Django form
Name:		python-%module
Version:	0.3.8
Release:	%mkrel 1
License:	MIT
Group:		Development/Python
URL:		http://code.google.com/p/%module	
Source:		http://pypi.python.org/packages/source/d/django-simple-captcha/%module-%version.tar.xz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch

BuildRequires:	python-devel python-setuptools

%description
Django Simple Captcha is an extremely simple, yet highly customizable 
Django application to add captcha images to any Django form

%prep
%setup -q -n %{module}-%{version}

%build
%{__python} setup.py build

%install
rm -rf %{buildroot}
%{__python} setup.py install -O1 --skip-build --root="%{buildroot}" --prefix="%{_prefix}"

%clean
rm  -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc LICENSE MANIFEST.in PKG-INFO
%{python_sitelib}/captcha
%{python_sitelib}/django_simple_captcha-%{version}-py2*



%changelog
* Sun Aug 11 2013 billybot <billybot> 0.3.8-1pclos2013
- update
